<!--
    Input:
        vendor/transsion/security/config/../..//hardware/interfaces/security/hap/1.0//../../hap/framework_matrix.xml
        vendor/transsion/security/config/../..//hardware/interfaces/security/hap/1.0//../../deviceauthen/framework_matrix.xml
        vendor/transsion/security/config/../..//hardware/interfaces/security/hap/1.0//../../trancriticalparavfy/1.0/device_framework_matrix_tvrfy.xml
        vendor/mediatek/proprietary/external/audio_utils/common_utils/dolby/device/dax_framework_compatibility_matrix.xml
-->
<compatibility-matrix version="7.0" type="framework">
    <hal format="hidl" optional="true">
        <name>vendor.dolby.hardware.dms</name>
        <version>2.0</version>
        <interface>
            <name>IDms</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>vendor.transsion.hardware.security.deviceauthen</name>
        <version>2.0</version>
        <interface>
            <name>IDeviceAuthen2</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>vendor.transsion.hardware.security.hap</name>
        <version>1.0</version>
        <interface>
            <name>IHap</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>vendor.transsion.hardware.security.trancriticalparavfy</name>
        <version>1.0</version>
        <interface>
            <name>ITranCriticalParaVfy</name>
            <instance>default</instance>
        </interface>
    </hal>
</compatibility-matrix>
